<% @title = 'Search Task' -%>
<h1><%= @title %></h1>
<center>
<div class="frm" style="max-width: 60%;">
  <% if flash['notice'] %><div id="notice"><%= flash['notice'] %></div><% end %>
  <%= start_form_tag :action => 'find' %>
  <fieldset>
    <legend>Search</legend>
    <table cellpadding="4">
      <tr>
	<td width="40%"><label for="key">Search Text</label></td>
	<td><input type="text" name="key" id="key" size="30" value="<%= params['key'] %>" /></td>
      </tr>
      <tr>
	<td><label for="full_text">Full Text</label></td>
	<td><input type="checkbox" name="full_text" id="full_text"<%= ' checked="checked" ' if params['full_text'] %>/></td>
      </tr>
      <tr>
	<td><label for="search_closed">Search Closed Tasks</label></td>
	<td><input type="checkbox" name="search_closed" id="search_closed"<%= ' checked="checked" ' if params['search_closed'] %>/></td>
      </tr>
    </table>
  </fieldset>
  <div class="btn"><input type="submit" value="Search"/></div>
  <%= end_form_tag %>					
</div>
</center>
